# A substitue to gtsummary::tbl_merge, that will use list names for the tab spanner names.

A substitue to gtsummary::tbl_merge, that will use list names for the
tab spanner names.

## Usage

``` r
tbl_merge(data)
```

## Arguments

- data:

  gtsummary list object

## Value

gt summary list object
